{
  "name": "@link-stack/bridge-worker",
  "version": "2.2.0",
  "type": "module",
  "main": "build/main/index.js",
  "author": "Darren Clarke <darren@redaranj.com>",
  "license": "AGPL-3.0-or-later",
  "scripts": {
    "build": "tsc -p tsconfig.json && cp crontab build/main/crontab",
    "dev": "dotenv -- graphile-worker",
    "start": "node build/main/index.js"
  },
  "dependencies": {
    "@hapi/wreck": "^18.1.0",
    "@link-stack/bridge-common": "*",
    "@link-stack/signal-api": "*",
    "fluent-ffmpeg": "^2.1.3",
    "graphile-worker": "^0.16.6",
    "remeda": "^2.14.0",
    "twilio": "^5.3.2"
  },
  "devDependencies": {
    "@types/fluent-ffmpeg": "^2.1.26",
    "dotenv-cli": "^7.4.2",
    "@link-stack/eslint-config": "*",
    "@link-stack/typescript-config": "*",
    "typescript": "^5.6.2"
  }
}
